<div id="header">
  <img id="logo" src="../assets/img/logo.png"/>

</div>
<div id="menu">
  <nav>
    <ul>
        <li><a href="/home">🏡 ACCUEIL</a></li>
        <li><a href="/boulangerie">🥐 VIENNOISERIE</a></li>
        <li><a href="/patisserie">🎂 PATISSERIE</a></li>
        <li><a href="">🍫 CHOCOLATERIE</a></li>
        <li><a href="">🍦 GLACERIE</a></li>
        <li><a href="/traiteur">🍴 TRAITEUR</a></li>
        <li><a href="/basket">🛒 PANIER </a></li>
    </ul>
  </nav>
</div>
<router-outlet></router-outlet>
